.social-btn-lg{
  display: inline-block;
  width: 47px;
  height: 48px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  line-height: 0;
  font-size: 0;
  text-indent: -9999px;
  overflow: hidden;
}

.blog-lg{
  background-image: url(../img/blog-lg.png);
  margin-left: 20px;
}

.tv-lg{
  background-image: url(../img/tv-lg.png);
  margin-right: 20px;
}

.twitter-lg{
  background-image: url(../img/twitter-lg.png);
  margin-left: 20px;
}

.facebook-lg{
  background-image: url(../img/facebook-lg.png);
  margin-right: 20px;
}

.instagram-lg{
  background-image: url(../img/instagram-lg.png);
  margin-right: 20px;
}

.pinterest-lg{
  background-image: url(../img/pinterest-lg.jpg);
  margin-left: 20px;
}

.blog_entry_snippet{
  margin-top: 30px;
}

/*Newsletter Sign-up form blog pages*/

#search_box{
  padding-top: 0;
}

#newsletter-form{
  display: block;
  background-color: #ff8124;
  width: 100%;
  padding: 20px 20px;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#newsletter-form h4,
#newsletter-form p,
#newsletter-form label{
  color: #fff;
}

#newsletter-form input[type="submit"]{
  float: right;
  margin-top: 15px;
}

/* Google Translator */
#google_translate_element{
  position:absolute;
  right:0;
  z-index:99;
  padding:10px;
}
.goog-te-gadget{
  display:inline !important;
}
.goog-te-gadget-simple{
  border:none !important;
  background-color: none !important;
  background: none !important;
}
.goog-te-gadget img{
  display:none !important;
}
.goog-te-gadget-simple .goog-te-menu-value span{
  border:none !important;
  color:#fff !important;
}
.goog-te-gadget-simple .goog-te-menu-value{
  color:#fff !important;
  text-decoration: none !important;
  font-size:14px !important;
}
